{
  "id": 5618386,
  "name": "Jacob Michalik, administrator of the estate of Stanley Michalik, deceased, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Michalik v. City of Chicago",
  "decision_date": "1936-10-13",
  "docket_number": "Gen. No. 38,913",
  "first_page": "617",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 457,
    "ocr_confidence": 0.499,
    "sha256": "11bf1ae3ebdae112f3d4a3dbf5b26f34f4f05be156e53770e8f055116a62130a",
    "simhash": "1:2117cd0ca4ec652b",
    "word_count": 69
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jacob Michalik, administrator of the estate of Stanley Michalik, deceased, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, and A. M. Smietanka, City Attorney, for appellant; John J. Sullivan and Lionel J. Berc, Assistant Corporation Counsel, of counsel. Samuel M. Kane and Leo Segall, for appellee; Leo Segall, of counsel."
    ],
    "corrections": "",
    "head_matter": "Jacob Michalik, administrator of the estate of Stanley Michalik, deceased, appellee, v. City of Chicago, appellant.\nGen. No. 38,913.\nOpinion filed October 13, 1936.\nBarnet Hodes, Corporation Counsel, and A. M. Smietanka, City Attorney, for appellant; John J. Sullivan and Lionel J. Berc, Assistant Corporation Counsel, of counsel. Samuel M. Kane and Leo Segall, for appellee; Leo Segall, of counsel."
  },
  "file_name": "0617-05",
  "first_page_order": 675,
  "last_page_order": 676
}
